
/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/3280cc");

@font-face {
	font-family: "icomoon";
	src: url("../fonts/icomoon/icomoon.eot?-ggvoga");
	src: url("../fonts/icomoon/icomoon.eot?#iefix-ggvoga") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?-ggvoga") format("truetype"), url("../fonts/icomoon/icomoon.woff?-ggvoga") format("woff"), url("../fonts/icomoon/icomoon.svg?-ggvoga#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {font-family: 'HalisR-Black';src: url('webfonts/3280CC_0_0.eot');src: url('webfonts/3280CC_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3280CC_0_0.woff2') format('woff2'),url('webfonts/3280CC_0_0.woff') format('woff'),url('webfonts/3280CC_0_0.ttf') format('truetype');}
@font-face {font-family: 'HalisR-Bold';src: url('webfonts/3280CC_1_0.eot');src: url('webfonts/3280CC_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3280CC_1_0.woff2') format('woff2'),url('webfonts/3280CC_1_0.woff') format('woff'),url('webfonts/3280CC_1_0.ttf') format('truetype');}
@font-face {font-family: 'HalisR-Light';src: url('webfonts/3280CC_3_0.eot');src: url('webfonts/3280CC_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3280CC_3_0.woff2') format('woff2'),url('webfonts/3280CC_3_0.woff') format('woff'),url('webfonts/3280CC_3_0.ttf') format('truetype');}
@font-face {font-family: 'HalisR-Regular';src: url('webfonts/3280CC_6_0.eot');src: url('webfonts/3280CC_6_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3280CC_6_0.woff2') format('woff2'),url('webfonts/3280CC_6_0.woff') format('woff'),url('webfonts/3280CC_6_0.ttf') format('truetype');}
 


[class^="icon-"],
[class*=" icon-"] {
	font-family: "icomoon";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1; /* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
	content: "\e601";
}

.icon-google-plus:before {
	content: "\e602";
}

.icon-half-arrow-top:before {
	content: "\e603";
}

.social-link {
	margin: 0;
	padding: 0;
	list-style: none;
}

.clearfix:after,
 {
	content: "";
	display: block;
	clear: both;
}

.ellipsis {
	white-space: nowrap; /* 1 */
	text-overflow: ellipsis; /* 2 */
	overflow: hidden;
}




/* footer styles */

#footer {
	width: 100%;
	overflow: hidden;
	display: table-footer-group;
	height: 1%;
}

.footer-holder {
	background: none;
	text-align: center;
	position: relative;
	padding: 142px 0 27px;
	width: 100%;
	min-height: 283px;
}

.footer-holder:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 100px;
	bottom: 0;
	z-index: -3;
}

.footer-holder .row {
	font-size: 11px;
	line-height: 16px;
	color: #dbd1be;
	display: inline-block;
	vertical-align: top;
}

.footer-holder .row a {
	color: #dbd1be;
}

.footer-holder .top-row {
	border-bottom: 2px solid #9c8e71;
	padding: 0 33px 11px;
	margin: 0 0 12px;
}






/* header styles */

#header {
	position: relative;
	margin-bottom: 33px;
}

#header .bg-img {
	position: absolute;
	left: 50%;
	top: 5px;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: -1;
	min-width: 2624px;
}






.deets {
	font: 22px/28px 'HalisR-Light', Arial, Helvetica, sans-serif;
	color: #3e3c3c;
	font-weight: normal; font-style: normal;
	margin-top: -100px;	


}




@media (max-width: 992px) {
	.deets {
		font: 22px/28px 'HalisR-Light', Arial, Helvetica, sans-serif;
		color: #3e3c3c;
		font-weight: normal; font-style: normal;
		margin-top: -100px;	
	}
}


@media (max-width: 768px) {
	.deets {
		font: 22px/28px 'HalisR-Light', Arial, Helvetica, sans-serif;
		color: #3e3c3c;
		font-weight: normal; font-style: normal;
		margin-top: 60px;	
	}
	}


.deets-l {
	font: 24px/27px 'Nixie One', Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
}

@media (max-width: 992px) {
	.deets-l {
		font: 18px/21px 'Nixie One', Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
	}
}

.deets-r {
	font: 20px/27px 'Nixie One', Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}

@media (max-width: 992px) {
	.deets-r {
		font: 18px/25px 'Nixie One', Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	}
}



.deets .deets-l .deets-r a {
	color: #3e3c3c;
}
a[href^="tel"].phone-gray {
	color: #3e3c3c;
}
a[href^="tel"].phone-white {
	color: white;
}

.contact-info {
	font: 22px/28px 'HalisR-Light', Arial, Helvetica, sans-serif;
	color: #3e3c3c;
	
	font-weight: normal; font-style: normal;
		
}



.contact-info li {
	text-align: center;
}

.contact-info li.pull-right {

	font: 20px/27px 'Nixie One', Arial, Helvetica, sans-serif;
	    	    letter-spacing: 1px;
}

.contact-info a {
	color: #3e3c3c;
}

.header-holder {
	position: absolute;
	top: 54px;
	left: 0;
	right: 0;
}

.pull-left{

	font: 24px/27px 'Nixie One', Arial, Helvetica, sans-serif;
	    	    letter-spacing: 2px;


}

/* nav styles */

.navbar {
font: 900 17px/22px 'Nixie One', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

.navbar-default {
	padding: 0 54px;
	position: relative;
	z-index: 9999;
}

.navbar-default .navbar-toggle {
	background: #927139;
	-webkit-transition: background-color .5s ease 0s, color .35s ease 0s;
	transition: background-color .5s ease 0s, color .35s ease 0s;
}

.navbar-nav {
	max-width: 232px;
}

.navbar-nav > li {
	margin: 0 6px;
}

.navbar-nav > li > a {
	padding: 5px 11px;
	border-radius: 5px;
	position: relative;
	overflow: hidden;
	-webkit-transition: color .25s ease;
	transition: color .25s ease;
}

.navbar-nav > li > a:hover:before,
.navbar-nav > li > a:hover:after {
	width: 50%;
}

.navbar-nav > li > a:hover span:before,
.navbar-nav > li > a:hover span:after {
	height: 100%;
}

.navbar-nav > li > a:before {
	content: "";
	background: #927139;
	position: absolute;
	left: 0;
	width: 0;
	top: 0;
	height: 100%;
	z-index: -1;
	-webkit-transition: all .2s linear;
	transition: all .2s linear;
}

.navbar-nav > li > a:after {
	content: "";
	background: #927139;
	position: absolute;
	right: 0;
	width: 0;
	top: 0;
	height: 100%;
	z-index: -1;
	-webkit-transition: all .2s linear;
	transition: all .2s linear;
}

.navbar-nav > li > a span {
	max-width: 87px;
	display: inline-block;
	text-align: center;
	vertical-align: top;
}

.navbar-nav > li > a span:before {
	content: "";
	background: #927139;
	position: absolute;
	left: 0;
	height: 0;
	top: 0;
	width: 100%;
	z-index: -1;
	-webkit-transition: all .2s linear;
	transition: all .2s linear;
}

.navbar-nav > li > a span:after {
	content: "";
	background: #927139;
	position: absolute;
	height: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: -1;
	-webkit-transition: all .2s linear;
	transition: all .2s linear;
}

.navbar-right {
	margin-right: -5px;
}

.dropdown-menu {
	font: 16px/21px Arial, Helvetica, sans-serif;
	text-transform: none;
	padding: 5px 11px;
	top: 38px;
	width: 276px;
	border: none;
}

.dropdown-menu:after {
	background: transparent;
	content: "";
	height: 8px;
	left: 0;
	position: absolute;
	top: -8px;
	width: 100%;
}

.dropdown-menu > li > a {
	padding: 10px 11px;
	white-space: normal;
}

.dropdown.open .dropdown-menu > li {
	max-width: none !important;
}

.dropdown.open .dropdown-menu > li.active > a {
	background-color: #fff !important;
	color: #927139 !important;
}

.dropdown.open .dropdown-menu > li > a:hover,
.dropdown.open .dropdown-menu > li > a:focus {
	background-color: #fff !important;
	color: #927139 !important;
}

.navbar-toggle {
	margin-right: 0;
}

/* main informative part styles */

#main {
	position: relative;
	padding: 0px 0px 0px 0px;
	margin-left: 0px;
}



.inner-content {
	padding: 0 217px 27px;
	margin-top: -21px;
}
	
.arrow-btn {
	font: 900 19px/23px 'Nixie One', Arial, Helvetica, sans-serif;
	color: #3e3c3c;
	text-transform: uppercase;
	margin: 0 0 0 -26px;
}

.arrow-btn:hover {
	text-decoration: none;
	color: #3e3c3c;
}

.arrow-btn:hover .icon-arrow-right:before {
	background-position: -42px 0;
}

.arrow-btn .link-text,
.arrow-btn .icon-arrow-right {
	display: inline-block;
	vertical-align: middle;
}

.arrow-btn .link-text {
	width: 41%;
	text-align: right;
}

.arrow-btn .icon-arrow-right {
	margin: 0 0 0 10px;
	border-radius: 21px;
	overflow: hidden;
}

.arrow-btn .icon-arrow-right:before {
	content: "";
	background: url(../images/sprite.png) no-repeat;
	width: 42px;
	height: 42px;
	display: block;
	-webkit-transition: background-position .15s linear;
	transition: background-position .15s linear;
}

.link-content-holder {
	padding: 14px 0 0;
	margin: -11px 0 0 -23px;
	text-align: center;
}

.link-content-holder img {
	margin: 0 0 -30px;
}

.main-content-holder {
	font-size: 20px;
	line-height: 27px;
	color: #3e3c3c;
	text-align: center;
	padding: 0 4px;
	margin: 0px 0px 0px;
	padding: 69px 0px 0px;
}

@media (max-width: 768px) {
	.main-content-holder {
		padding-top: 12px;
	}
}

.main-content-holder h1 {
	font-weight: normal;
	font-style: normal;
	font: 28px/31px 'Leckerli One', Arial, Helvetica, sans-serif;
	margin: 0 20px 13px;
	color: white;
	-webkit-transform:scaleX(1.1);
-moz-transform:scaleX(1.1);
-ms-transform:scaleX(1.1);
-o-transform:scaleX(1.1);
transform:scaleX(1.1);
    letter-spacing: 0px;
}

.main-content-holder p {
	margin: 0;
}

.xs-down-arrow {
	border: gray;
	border-top: 0px;
	border-left: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-color: gray;
	border-radius: 0px 0px 9px 9px;
	width: 36px;
	margin: 14px auto;
	color: white;
	padding-bottom: 2px;
	font-size: 15px;
}

.fa-arrow-down {
	color: gray;
}
.port-next-text {
	font-size: 16px;
	font-weight: 800;
color: gray;
letter-spacing: 1px;
text-transform: uppercase;
}

.port-down {
	float:right; 
	margin-right:19px;
}

#galleries-area {
	font-size: 17px;
	}


h4 a:hover{
text-decoration: none;

}

a:focus {
    outline: none;
    outline: 0px auto -webkit-focus-ring-color;
text-decoration: none;
}


.main-content-holder2 {
	font-size: 20px;
	line-height: 27px;
	color: #3e3c3c;
	text-align: center;
	margin: 40px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.main-content-holder2 p {
	margin: 0;
}


.callout {
	background: url(../images/img04.png) no-repeat;
	width: 211px;
	height: 228px;
	display: inline-block;
	vertical-align: top;
	margin: 7px 0 0 -28px;
}

.callout:hover {
	background: url(../images/img05.png) no-repeat;
}

.btn-holder {
	padding: 24px 0 0;
}

.btn {
	padding: 4px 8px;
	margin: 0 2px;
	-webkit-transition: background-color .5s, color .35s ease 0s;
	transition: background-color .5s, color .35s ease 0s;
	text-transform: uppercase;
}

.btn:hover {
	border: 1px solid #927139;
	background: transparent;
	color: #927139;
}

.main-article {
	font: 18px/23px Arial, Helvetica, sans-serif;
	color: #3e3c3c;
	padding: 0 20px;
	margin: 0 0 13px;
}

.main-article p {
	margin: 0;
}

.main-article .sub-article {
	padding: 13px 0 44px;
	margin: 0 -5px;
}

.main-title {
	background: #91703a;
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #91703a), color-stop(30%, #927239), color-stop(34%, #906f39), color-stop(39%, #91703a), color-stop(41%, #907037), color-stop(47%, #91703a), color-stop(51%, #8e6f38), color-stop(55%, #91703a), color-stop(61%, #8e6d37), color-stop(67%, #8f6e38), color-stop(68%, #91703a), color-stop(78%, #906f39), color-stop(79%, #937038), color-stop(80%, #907037), color-stop(83%, #91703a), color-stop(100%, #906f39));
	background: -webkit-linear-gradient(left, #91703a 0%, #927239 30%, #906f39 34%, #91703a 39%, #907037 41%, #91703a 47%, #8e6f38 51%, #91703a 55%, #8e6d37 61%, #8f6e38 67%, #91703a 68%, #906f39 78%, #937038 79%, #907037 80%, #91703a 83%, #906f39 100%);
	background: linear-gradient(to right, #91703a 0%, #927239 30%, #906f39 34%, #91703a 39%, #907037 41%, #91703a 47%, #8e6f38 51%, #91703a 55%, #8e6d37 61%, #8f6e38 67%, #91703a 68%, #906f39 78%, #937038 79%, #907037 80%, #91703a 83%, #906f39 100%);
	font-family: 'Nixie One', Arial, Helvetica, sans-serif;
	line-height: 24px;
	text-transform: uppercase;
	color: #fff;
	display: inline-block;
	vertical-align: top;
	margin: 0 0 18px -12px;
	padding: 7px 13px;
}

.sub-heading {
	font-family: 'Nixie One', Arial, Helvetica, sans-serif;
	line-height: 24px;
	font-weight: 800;
	color: #3e3c3c;
	margin: 0 0 4px;
}

.sub-article {
	font-size: 14px;
	line-height: 20px;
	padding: 0 15px;
	margin: 0 0 57px;
}

.sub-article a {
	color: #3e3c3c;
	text-decoration: underline;
}

.sub-article a:hover {
	color: #937239;
}

.sub-article .image-holder {
	margin: 0 0 16px;
}

.sub-article .image-holder img {
	border: 10px solid #f9f8f5;
}

.sub-article .text-holder {
	padding: 0 5px;
	overflow: hidden;
	margin: 0 0 -22px;
}

.sub-article p {
	margin: 0 0 11px;
}

.sub-article .btn {
	text-decoration: none;
	color: #fff;
	margin: 0 0 0 6px;
}

.submit-form {
	margin: -3px 0 0;
}

.submit-form label {
	font-size: 14px;
	line-height: 19px;
	margin: 0;
	font-weight: normal;
}

.submit-form input[type="text"],
.submit-form input[type="email"],
.submit-form input[type="tel"],
.submit-form textarea {
	height: auto;
	line-height: 21px;
	margin: -1px 0 0;
}

.submit-form textarea {
	min-height: 85px;
	resize: none;
}

.submit-form .form-group {
	padding: 9px 0 0;
}

.submit-form button[type="submit"] {
	font-family: 'Nixie One', Arial, Helvetica, sans-serif;
	border: none;
	background: transparent url(http://auxdesign.com.au/images/contact-submit-bgr.png) no-repeat;
	font-weight: 900;
	text-transform: uppercase;
	color: #554418;
	display: inline-block;
	vertical-align: top;
	padding: 15px 0px 10px 2px;
	width:100%;
	text-align: center;
	background-position-x:50%;
	 	background-position-y:69%;
	 	margin-top: 14px;

}

input [type="submit" i]
{
background-color: none;

}

.submit-form button[type="submit"] .icon-submit-arrow:before {
	content: "";
	background: url(../images/sprite.png) no-repeat -89px -8px;
	width: 26px;
	height: 26px;
	display: inline-block;
	vertical-align: top;
}

.submit-form button[type="submit"]:hover .icon-submit-arrow {
	opacity: .8;
}

.submit-form .icon-submit-arrow {
	font-size: 27px;
	display: inline-block;
	vertical-align: middle;
	margin: -2px 0 0 5px;
}

.submit-form .form-control {
	border-bottom: solid 1px #ffffff;
	box-shadow: none;
	line-height: 21px;
}

.submit-form .form-control:focus {
	border-color: transparent;
	box-shadow: none;
}

.inner-col p {
	margin: 0 0 15px;
}

.inner-col img {
	margin: 0 0 14px;
}



.top-scroll {
	position: absolute;
	left: 50%;
	top: 89px;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 999;
}

.top-scroll:hover {
	text-decoration: none;
	opacity: .8;
}

.top-scroll .icon-half-arrow-top {
	font-size: 28px;
	color: #dbd1be;
}

.social-link {
	font-size: 22px;
	line-height: 27px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px 0 0;
}

.social-link li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 8px 0 0;
}

.social-link a:hover {
	text-decoration: none;
	opacity: .8;
}

.copyright {
	display: inline-block;
	vertical-align: middle;
	padding: 8px 0 0;
}

html,
body {
	height: 100%;
}

body {
	min-width: 320px;
	margin-top:-5px;
}

body {
	background: #f7f4ee url(../images/aux-bgr-1top.jpg) top center no-repeat;
text-align: center;
}

@media (max-width: 992px) {

	body {
		background: #f7f4ee url(../images/aux-bgr-XS-1top.jpg) top center no-repeat;
	text-align: center;
	}
}


/* main container styles */

#wrapper {
	overflow: hidden;
	width: 100%;
	height: 100%;
	display: table;
	table-layout: fixed;
}





img {
	max-width: 100%;
	height: auto;
}



@media only screen and (min-width: 1025px) {
	a[href^=tel],
	a[href^=skype],
	a[href^=sms] {
		cursor: default;
		pointer-events: none;
	}
}








/* logo styles */

.logo {
	text-align: center;
	padding: 17px 0 0;
}

.sub-intro {
	font-weight: normal;
	font-style: normal;
	font: 17px/20px 'Nixie One', Arial, Helvetica, sans-serif;
	margin: 0 20px 13px;
	color: white;
	text-transform: uppercase;
	-webkit-transform:scaleX(1.1);
-moz-transform:scaleX(1.1);
-ms-transform:scaleX(1.1);
-o-transform:scaleX(1.1);
transform:scaleX(1.1);
    letter-spacing: 3px;
}

.stack-bullets {
color: #d3e2dc;
	font: 11px/14px 'HalisR-Light', Arial, Helvetica, sans-serif;
	font-weight: normal; font-style: normal;
	padding-top: 29px;

}

.stack-bullets2 {
color: #d3e2dc;
	font: 22px/14px 'HalisR-Light', Arial, Helvetica, sans-serif;
	font-weight: normal; font-style: normal;
	padding-top: 20px;
		padding-bottom: 20px;
		color: #cb1c22;
		transform:scale(2,1); 
  -webkit-transform:scale(2,1);
  display:inline-block;


}

.intro-text {
	font: 33px/39px 'HalisR-Bold', Arial, Helvetica, sans-serif;
	margin: 0 20px 13px;
	text-transform: uppercase;
	font-weight: 700;
	color: #cb1c22;
}

.intro-text2 {
	font: 18px/28px 'HalisR-Light', Arial, Helvetica, sans-serif;
	color: #514e4e;
	font-weight: normal;
	font-style: normal;
	padding: 10px 30px 0px 30px;
}


.contact-link {
		font: 15px/28px 'HalisR-Regular', Arial, Helvetica, sans-serif;
border-bottom: 1px solid currentColor; 
    text-decoration: none;	
     padding-bottom: 2px;
     color: #514e4e;
		text-transform: uppercase;
	-webkit-transform:scaleX(1.1);
-moz-transform:scaleX(1.1);
-ms-transform:scaleX(1.1);
-o-transform:scaleX(1.1);
transform:scaleX(1.1);
    letter-spacing: 2px;
}


.body1 {
	font: 19px/30px 'Nixie One', Arial, Helvetica, sans-serif;
     color: #514e4e;
     		padding: 8px 154px 30px 154px;
     		text-transform: uppercase;
     		letter-spacing: 1;
}

.clientsedgepad {
	width:20%;
	float: left;
}
.clients3col {
	width:20%;
	float: left;
	text-align: left;
}

.clients2col {
	width:30%;
	float: left;
	text-align: left;
}

.clients1col {
	width:60%;
	float: left;
	text-align: center;
}


@media (min-width: 28px) {
	.clients3col {
		width:100%;
		float: left;
		text-align: center;
	}
	.clientsbody {
		display: block;
		font: 16px/23px 'HalisR-Light', Arial, Helvetica, sans-serif;
		 color: #514e4e;
				 text-transform: none;
				 letter-spacing: 1;
				 padding: 0px 32px 22px 32px;
	}
}
@media (min-width: 768px) {
	.clients3col {
		width:100%;
		float: left;
		text-align: center;
	}
	.clientsbody {
		display: block;
		font: 16px/23px 'HalisR-Light', Arial, Helvetica, sans-serif;
		 color: #514e4e;
				 text-transform: none;
				 letter-spacing: 1;
				 padding: 0px 32px 22px 32px;
	}
}
@media (min-width: 992px) {
	.clients3col {
		width:28%;
		float: left;
		text-align: left;
	}
	.clientsedgepad {
		width:8%;
		float: left;
	}
}

@media (min-width: 1200px) {
	.clients3col {
		width:20%;
		float: left;
		text-align: left;
	}
	.clientsedgepad {
		width:20%;
		float: left;
	}
}
@media (min-width: 1660px) {
	.clients3col {
		width:26%;
		float: left;
		text-align: left;
	}
	.clientsedgepad {
		width:11%;
		float: left;
	}
}

@media (min-width: 1860px) {
	.clients3col {
		width:26%;
		float: left;
		text-align: left;
	}
	.clientsedgepad {
		width:11%;
		float: left;
	}
}


.clientsheader {
	font: 19px/30px 'Nixie One', Arial, Helvetica, sans-serif;
     color: #514e4e;
     		text-transform: none;
			 letter-spacing: 1;
			 padding: 30px 0px 15px 0px;
			 display: block;
}
.clientsbody {
	display: block;
	font: 16px/25px 'HalisR-Light', Arial, Helvetica, sans-serif;
     color: #514e4e;
			 text-transform: none;
			 letter-spacing: 1;
			 padding: 0px 22px 17px 22px;
}

.clientsbody a{
     color: #514e4e; 		
}
.clientsbody a:hover{
	color: gray; 	
	text-decoration: none;	
}




.gal-smlprnt {
		font: 13px/28px 'HalisR-Light', Arial, Helvetica, sans-serif;
     color: #c1d2cc;
}

.gal-smlprnt2 {
		font: 15px/22px 'HalisR-Light', Arial, Helvetica, sans-serif;
     color: #ffffff;
}


.gal-smlprnt2 a{
text-decoration: none;
border-bottom-width: 1px;
border-bottom-style: solid;
padding-bottom: 1px;}




/*-----------------------------------
	17. Styles for light-box
------------------------------------*/

.image-wrap {
	margin: 0 auto;
}

.image-wrap h2 {
	font: 700 22px/26px "Montserrat", sans-serif;
	color: #1bbbb2;
	text-transform: uppercase;
	margin: 0 0 27px;
}


 h4 {
	font: 23px/32px 'HalisR-Bold', Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-transform: uppercase;
	margin: 60px 0px 32px 11%;
}

.image-wrap .info-txt {
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	color: #1bbbb2;
	font: "Montserrat", sans-serif;
}

.image-wrap .image-list {
	font-size: 0;
	line-height: 1px;
	font-weight: normal;
	margin: 0 -6px 12px;
}

.image-wrap .image-list .list {
	font-size: 15px;
	line-height: 1.4;
	font-weight: normal;
	display: inline-block;
	vertical-align: top;
	padding: 0 12px 40px;
	width: 47%;
}


@media (min-width: 768px) {
	.image-wrap .image-list .list {
		padding: 0 12px 40px;
		width: 32%;
	}
}
@media (min-width: 992px) {
	.image-wrap .image-list .list {
		padding: 0 12px 40px;
		width: 25%;
	}
}

@media (min-width: 1200px) {
	.image-wrap .image-list .list {
		padding: 0 12px 40px;
		width: 18%;
	}
}
@media (min-width: 1660px) {
	.image-wrap .image-list .list {
		padding: 0 12px 40px;
		width: 16%;
	}
}

@media (min-width: 1860px) {
	.image-wrap .image-list .list {
		padding: 0 12px 40px;
		width: 12%;
	}
}



.image-wrap .image-list .list a:hover img {
	opacity: .4;
}

.image-wrap .image-list .list img {
	margin: 0 !important;
	-webkit-transition: all .25s linear;
	transition: all .25s linear;
}



/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */

.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	box-shadow: 0 10px 25px rgba(0, 0, 0, .5);
}

.fancybox-outer,
.fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image,
.fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next span {
	background-image: url("../images/fancybox/fancybox_sprite.png");
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: .8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url("../images/fancybox/fancybox_loading.gif") center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url("../images/fancybox/blank.gif"); /* helps IE */
	-webkit-tap-highlight-color: transparent;
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
	width: auto;
}

.fancybox-lock body {
	overflow: hidden !important;
}

.fancybox-lock-test {
	overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url("../images/fancybox/fancybox_overlay.png");
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -50px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, .8);
	border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #fff;
	font-weight: bold;
	line-height: 20px;
	padding: 3px 12px 3px;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);

}

.image-wrap .image-list {
	border-style: solid;
	border:2px;
}

.contact-right {
margin: auto;
	width: 87%;
	text-align: center;
			font: 17px/21px 'HalisR-Light', Arial, Helvetica, sans-serif;
			color: #ffffff;
			text-transform: uppercase;
    letter-spacing: 2px;

}

.breaker-gal {
	background-color: #ffffff;
	width: 100%;
	min-height: 1px;
	height: 1px;
	margin-bottom: 36px;
}



.smlprint {
	text-align: left;
		font: 17px/23px 'HalisR-Light', Arial, Helvetica, sans-serif;
color: #ffffff;

}

.smlprint a{
text-decoration: none;
border-bottom-width: 1px;
border-bottom-style: solid;
padding-bottom: 1px;
text-align: center;
color:white;
}
.smlprint a:focus{
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding-bottom: 1px;
	text-align: center;
	color:white;
	}


.smlprint p{
margin-bottom: 12px;
text-align: center;
}

.smlprint-header{
		font: 19px/29px 'HalisR-Bold', Arial, Helvetica, sans-serif;
color:#bbb5b5;
text-align: center;
}

.even-smlr {
	font-size:12px;
	text-align: center;
}





.contact-head {
		font: 45px/47px 'HalisR-Black', Arial, Helvetica, sans-serif;
		color: #ffffff;
		text-transform: uppercase;
		margin-top: 35px;
		margin-bottom: 0px;
}

.contact-font {
				font: 17px/21px 'HalisR-Light', Arial, Helvetica, sans-serif;
		color: #ffffff;
		letter-spacing: 2px;
}

  







.container {
	width: 100%;
padding-left: 0px;
padding-right: 0px;

}

.row {
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
}

.grey-bgr {
	background: #383434 url(../images/aux-bgr-greybit.jpg) top center no-repeat;
	text-align: center;
}



.bg-grad-1 {

	background:linear-gradient(45deg, rgba(243,176,28,.8), rgba(203,28,34,.8));  padding:3px 18px 3px 18px;
}

.bg-grad-2 {

	background:linear-gradient(45deg, rgba(243,176,28,.8), rgba(203,28,34,.8));  padding:9px ;
}



  




/* ----------- iPhone 6, 6S, 7 and 8 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 

	.grey-bgr {
		background: #383434 url(../images/aux-bgr-XS-greybit.jpg) top center no-repeat;
		text-align: center;
	}
	body {
		background: #f7f4ee url(../images/aux-bgr-XS-1top.jpg) top center no-repeat;
	text-align: center;
	}

	.image-wrap .image-list .list {
		padding: 0 12px 40px;
		width: 32%;
	}


	.bg-grad-1 {
		background: none !important;
		}
	.bg-grad-2 {
		background: none !important;
		}

		.main-content-holder h1 {
			color: gray;
		}

		.sub-intro {
			color: gray;
		}
		.main-content-holder h1 {
			font: 28px/31px 'Leckerli One', Arial, Helvetica, sans-serif;
		}		


}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 

.deets {
	margin-top:26px;
}

#header {
	margin-bottom:13px;
}

}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

	.hide-iphone-lscape {
		display: none;
	}

}





/* ----------- iPad 1, 2, Mini and Air ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {



}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {

.deets {
margin-top:-100px;
}

.main-content-holder h1 {
	color: gray;
}


.sub-intro {
	color: gray;
}

.bg-grad-1 {
	background: none !important;
	}
.bg-grad-2 {
	background: none !important;
	}




}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {

	.bg-grad-1 {
		background:linear-gradient(45deg, rgba(243,176,28,.8), rgba(203,28,34,.8));  padding:3px 18px 3px 18px;
	}
	
	.bg-grad-2 {
		background:linear-gradient(45deg, rgba(243,176,28,.8), rgba(203,28,34,.8));  padding:9px ;
	}


}




/* Desktop **MAXIMUM** 992 */
@media (max-width: 992px) {

	.bg-grad-1 {
		background: none !important;
		}
	.bg-grad-2 {
		background: none !important;
		}
		.main-content-holder h1 {
			color: gray;
		}

		.sub-intro {
			color: gray;
		}
		.main-content-holder h1 {
			font: 28px/31px 'Leckerli One', Arial, Helvetica, sans-serif;
		}	

}


/* Desktop min 768 */
@media (min-width: 768px) {
	.intro-text2 {
		font: 23px/32px 'HalisR-Light', Arial, Helvetica, sans-serif;
		padding: 10px 104px 0px;
	}

	.body1 {
		padding: 8px 150px 30px 150px;
	}

}


/* Desktop min 992 */
@media (min-width: 992px) {
	.intro-text2 {
		padding: 10px 214px 0px;
	}

	.main-content-holder h1 {
		font: 45px/67px 'Leckerli One', Arial, Helvetica, sans-serif;
	}

	.sub-intro {
		font: 24px/44px 'Nixie One', Arial, Helvetica, sans-serif;
	}

	.body1 {
		padding: 8px 240px 30px 240px;
	}

}


/* Desktop min 1200 */
@media (min-width: 1200px) {
	.intro-text2 {
		padding: 10px 364px 0px;
	}

	.body1 {
		padding: 8px 360px 30px 360px;
	}
}


/* Desktop min 1520 */
@media (min-width: 1520px) {
	.intro-text2 {
		padding: 10px 484px 0px;
	}

	.body1 {
		padding: 8px 460px 30px 460px;
	}

}


/* Desktop min 1890 */
@media (min-width: 1890px) {
	.intro-text2 {
		padding: 10px 644px 0px;
	}

	.body1 {
		padding: 8px 580px 30px 580px;
	}
}


.our-socials {
	margin-top:12px;
	font-size: 21px;
}
.our-socials a {
	text-decoration: none;
	border-bottom-width:0px;

}

.our-socials a:focus {
	text-decoration: none;
	border-bottom-width:0px;

}